#imCell_2 { display: block; position: relative; overflow: hidden; width: 624px; min-height: 663px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_2 { position: relative; width: 618px; min-height: 618px; padding: 42px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_2 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #404040; background-color: transparent; z-index: 4;}
#imCellStyleDescription_2 { position: absolute; padding: 5px 5px 5px 5px; bottom: 8px; left: 8px; right: 8px; opacity: 0; height: 0px; transition: height .5s, opacity .7s; -moz-transition: height .5s, opacity .7s; -webkit-transition: height .5s, opacity .7s; -o-transition: height .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #808080; background-color: #FFFFFF; z-index: 3; overflow: hidden; }
#imCell_2:hover #imCellStyleDescription_2 { opacity: 1; height:150px; }
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent;}
#imCellStyleGraphicsC_2 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 0px; right: 0px; height: 0px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 0px; height: 0px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 0px; height: 0px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 0px; bottom: 0px; left: 0; width: 0px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 0px; bottom: 0px; right: 0; width: 0px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 0px; right: 0px; height: 0px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 0px; height: 0px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 0px; height: 0px; background: transparent url('../') repeat right top;}
#imCellStyle_2 > a { display: block; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 624px; min-height: 56px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_3 { position: relative; width: 618px; min-height: 50px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 624px; min-height: 196px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_17 { position: relative; width: 616px; min-height: 146px; padding: 45px 3px 3px 3px; text-align: center; border-top: 1px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; border-left: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; z-index: 2;}
#imCellStyleTitle_17 { position: absolute; padding: 5px 5px 5px 5px; top: 8px; left: 8px; right: 8px; text-align: center; font-family: Tahoma; font-size: 14pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #3C9DFF; z-index: 4;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_17 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_17_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_17_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ul ul ul { list-style: circle; }
#imTextObject_17_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_17_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_17_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_17_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_17_tab0 .inline-block { display: inline-block; }
#imTextObject_17_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_17_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_17_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_17_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_17_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_17_tab0 img.fleft { margin-right: 15px; }
#imTextObject_17_tab0 img.fright { margin-left: 15px; }
#imTextObject_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_17_tab0 .imVt { vertical-align: top; }
#imTextObject_17_tab0 .imVc { vertical-align: middle; }
#imTextObject_17_tab0 .imVb { vertical-align: bottom; }
#imTextObject_17_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_17_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_17_tab0 .cb1 { background-color: rgb(255, 223, 128); }
